## xchat-xsys 2.0.9

=== Makefile ===
#### SET THIS VALUE TO THE LOCATION OF THE `pci.ids` file ####
PCIIDS = /usr/share/misc/pci.ids

#### UNCOMMENT THIS IF YOU WANT THE BUTTONS ####
#BUTTON = -Dbuttonbar

#### SHOULD NOT NEED TO EDIT BELOW THIS LINE ####
VER_MAJOR = 2
VER_MINOR = 0
VER_PATCH = 9
CC = gcc
CFLAGS += -O2 -Wall -fPIC
# FOR AUDACIOUS # CFLAGS += -I/usr/include/audacious -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -DUSE_AUDACIOUS
# FOR BMP # CFLAGS += -I/usr/include/beep-media-player -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -DUSE_BMP
# FOR XMMS # CFLAGS += -I/usr/include/xmms -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -DUSE_XMMS
CFLAGS += -DVER_MINOR=$(VER_MINOR) -DVER_MAJOR=$(VER_MAJOR) -DVER_PATCH=$(VER_PATCH) \
          -DVER_STRING=\"$(VER_MAJOR).$(VER_MINOR).$(VER_PATCH)\" -DPCIIDS=\"$(PCIIDS)\" $(BUTTON)
LDFLAGS = $(CFLAGS) -shared
LIBRARY = xsys-$(VER_MAJOR).$(VER_MINOR).$(VER_PATCH).so
OBJECTS = xsys.o parse.o pci.o match.o hwmon.o
# FOR AUDACIOUS # NPLIB = -laudacious
# FOR BMP # NPLIB = -lbeep
# FOR XMMS # NPLIB = -lxmms

ALL : $(LIBRARY)

$(LIBRARY) : $(OBJECTS)
	$(CC) $(LDFLAGS) -o $(LIBRARY) $(OBJECTS) -lpci $(NPLIB)

xsys.o : xsys.c
parse.o : parse.c
pci.o : pci.c
match.o : match.c
hwmon.o : hwmon.c

.PHONY : clean
clean :
	rm -rf *.o *.so *~

.PHONY : install
install : $(LIBRARY)
	rm -f $(HOME)/.xchat2/xsys-plugin.so
	cp ./$(LIBRARY) $(HOME)/.xchat2/xsys-plugin.so
