=== debian/changelog ===
xchat-xsys (2.2.0-4) unstable; urgency=medium

  * Replace build-dep on audacious/dbus.h switched off to libaudclient-dev.
    Thanks LucasNussbaum! (Closes: #759861). 
  * Refresh package policy:
    - d/control: Bump up Standard-Versions.
    - d/rules: Switch to dh_auto and bump up dependency on v9.

 -- Ulises Vitulli <dererk@debian.org>  Sat, 30 Aug 2014 19:53:01 -0300

xchat-xsys (2.2.0-3) unstable; urgency=low

  * The 'hey-long-time-no-see' dupload.
  * Include local patch to include /ether by default (Closes: #687446).
  * Build using hardening flags, build-dep on dpkg-dev because of that and add
    local patch to fix chainbuilder LDFLAGS glitch.
  * Switch to 3.0 quilt source format.
  * Switch to machine-readable copyright.
  * Enhance porting targets on debian/rules.
  * Bump up Standards-Version to 3.9.3 (no relevant changes required).
  * Switch to my @d.o account.

 -- Ulises Vitulli <dererk@debian.org>  Mon, 05 Nov 2012 19:59:16 -0300

xchat-xsys (2.2.0-2) unstable; urgency=low

  * libpci-dev replaced pciutils-dev (Closes: #478399).

 -- Ulises Vitulli <uvitulli@fi.uba.ar>  Tue, 29 Apr 2008 14:03:01 -0300

xchat-xsys (2.2.0-1) unstable; urgency=high

  * New upstrem release (Closes: #352350, #372306).
  * New maintainer: http://lists.debian.org/debian-devel/2008/03/msg00377.html.
  * Fixing dynamic dependence on old libpci.so.2.

 -- Ulises Vitulli <uvitulli@fi.uba.ar>  Tue, 11 Mar 2008 14:13:05 -0200

xchat-xsys (2.0.9-1) unstable; urgency=low

  * Initial release. (Closes: #339619)

 -- Ricardo Markiewicz <rmarkie@fi.uba.ar>  Tue, 23 Aug 2005 11:09:59 -0300
