=== debian/control ===
Source: xchat-xsys
Section: misc
Priority: optional
Maintainer: Ulises Vitulli <dererk@debian.org>
Build-Depends: debhelper (>= 9), libpci-dev, libaudclient-dev
Standards-Version: 3.9.5
Homepage: http://dev.gentoo.org/~chainsaw/xsys/

Package: xchat-xsys
Architecture: any
Depends: xchat (>= 2.4.0), ${shlibs:Depends}, ${misc:Depends}
Recommends: audacious
Description: x-chat plugin that can display your current system statistics 
 X-Sys is a plugin for X-Chat that allows you to display your current system
 statistics in a channel, private conversation or just in an echo to yourself
 for testing purposes.
 .
 The plugin can display the following information:
   * Number of CPU's and their specifications.
   * Operating system information.
   * Video card type.
   * Sound card type.
   * Memory and swap usage.
   * Disk usage.
   * Ethernet card type.
   * Network traffic, both current and total.
   * Currently supporting audacious.
