=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
		dh_install xsys-2.2.0.so usr/lib/xchat/plugins
