## xchat-xsys 2.2.0-2maemo1

=== debian/changelog ===
xchat-xsys (2.2.0-2maemo1) unstable; urgency=low

  * Ported to Maemo

 -- Faheem Pervez <trippin1@gmail.com>  Sat, 27 Dec 2008 11:53:34 +0000
