=== debian/control ===
Source: xchat-xsys
Section: user/network
Priority: optional
XSBC-Original-Maintainer: Ulises Vitulli <uvitulli@fi.uba.ar>
Maintainer: Faheem Pervez <trippin1@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.3

Package: xchat-xsys
Architecture: any
Depends: xchat (>= 2.4.0), ${shlibs:Depends}, ${misc:Depends}
Description: x-chat plugin that can display your current system statistics 
 X-Sys is a plugin for X-Chat that allows you to display your current system
 statistics in a channel, private conversation or just in an echo to yourself
 for testing purposes.
 .
 The plugin can display the following information:
   * Number of CPU's and their specifications.
   * Operating system information.
   * Memory and swap usage.
   * Disk usage.
   * Ethernet card type.
   * Network traffic, both current and total.
 .
 Homepage: http://dev.gentoo.org/~chainsaw/xsys/
XB-Maemo-Display-Name: X-Sys Plugin For X-Chat
