## xchat-xsys 2.2.0-2maemo2

=== Makefile ===
#### UNCOMMENT THIS IF YOU WANT THE BUTTONS ####
#BUTTON = -Dbuttonbar

#### SHOULD NOT NEED TO EDIT BELOW THIS LINE ####
VER_MAJOR = 2
VER_MINOR = 2
VER_PATCH = 0
CC = gcc
CFLAGS += -O2 -Wall -fPIC
CFLAGS += $(shell pkg-config glib-2.0 --cflags)
CFLAGS += -DVER_MINOR=$(VER_MINOR) -DVER_MAJOR=$(VER_MAJOR) -DVER_PATCH=$(VER_PATCH) \
          -DVER_STRING=\"$(VER_MAJOR).$(VER_MINOR).$(VER_PATCH)\" $(BUTTON)
LDFLAGS = $(CFLAGS) -shared
LIBRARY = xsys-$(VER_MAJOR).$(VER_MINOR).$(VER_PATCH).so
OBJECTS = xsys.o parse.o match.o hwmon.o

ALL : $(LIBRARY)

$(LIBRARY) : $(OBJECTS)
	$(CC) $(LDFLAGS) -o $(LIBRARY) $(OBJECTS) $(shell pkg-config glib-2.0 --libs)

xsys.o : xsys.c
parse.o : parse.c
match.o : match.c
hwmon.o : hwmon.c

.PHONY : clean
clean :
	rm -rf *.o *.so *~

.PHONY : install
install : $(LIBRARY)
	rm -f $(HOME)/.xchat2/xsys-plugin.so
	cp ./$(LIBRARY) $(HOME)/.xchat2/xsys-plugin.so
