=== debian/changelog ===
xchat-xsys (2.2.0-2maemo2) unstable; urgency=low

  * Forgot build-deps. ARRGH!

 -- Faheem Pervez <trippin1@gmail.com>  Sat, 27 Dec 2008 12:02:19 +0000
