=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 XSBC-Original-Maintainer: Ulises Vitulli <uvitulli@fi.uba.ar>
 Maintainer: Faheem Pervez <trippin1@gmail.com>
-Build-Depends: debhelper (>= 5)
+Build-Depends: debhelper (>= 5), libglib2.0-dev
 Standards-Version: 3.7.3
 
 Package: xchat-xsys
